*{
    padding: 0;
    margin: 0;
}
body{
    background-image: url('images/backgeound.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.mulama{
    background-color: red;
    min-height: 100px;
    background-color: grey;
    color:white;
    margin-top: -10px;
 
}
 .mulama h2{
    margin-left: 20px;
    line-height: 100px;
    width: 300px;
    float: left;
 }
ul{
    margin-right: 40px;
    float: right;
    list-style: none;
    margin-top: 50px;
}
ul li{
    display: inline;
    
}
ul li a{
    width: 250px;
    text-decoration: none;
    color:white;
    margin-left: 20px;
}
ul li a:hover{
    background: darkgrey;
    padding: 10px;
    border-radius: 5px;
}
section{
    min-height: 450px;
}
footer{
    background-color: grey;
    min-height: 190px;
}
.footer1{
    width: 30%;
    line-height: 30px;
    float: left;
    text-align: left;
    margin-left: 20%;
}
.footer2{
    float: left;
    width: 50%;
    text-align: center;
    line-height: 40px;
}
.footer3{
    width: 80%;
    margin-left: 10%;
    text-align: center;
    float: left;
    min-height: 60px;
    margin-top: 20px;
    border-top: 2px solid black;
    line-height: 70px;
    font-size: 20px;
}
.footer2 i{
    width: 80px;
}
.one{
    min-height: 450px;
}
.b1{
    margin-top: 200px;
    margin-left: 30%;
    background-color:darkslategray ;
    padding: 10px;
    border-radius: 5px;
    font-size: 30px;
    color: tomato;
}
.two{
    background-color: white;
    min-height: 450px;
}
.two h3{
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 80px;
}
.l1{
    width:25%;
    margin-left: 6%;
    float: left;
    text-align: center;
}
.l1 img{
    width: 200px;
    height: 200px;
}
.three{
    min-height: 400px;
    background-color: blanchedalmond;
}
.three h3{
    text-align: center;
    width: 100%;
    line-height: 90px;
    font-size: 25px;
    text-transform: uppercase;
}
.e1, .e2{
    margin-top: 4%;
    width: 35%;
    margin-left: 8%;
    float: left;
    font-size: 20px;
    text-align: center;
}
.about{
    min-height: 400px;
}
.c1 ,.c2{
    width: 40%;
    margin-left: 5%;
    min-height:100px;
    float: left;
    margin-top: 50px;
    line-height: 50px;
    font-size: 18px;
    color: yellow;

}
.c2 i{
    width: 70px;
}
.c3{
    float: left;
    width: 80%;
    margin-left: 10%;
    text-align: center;
    font-size: 18px;
    margin-top: 30px;
    color:purple;
    line-height: 40px;
}
.a{
    text-align:center;
    text-transform: uppercase;
    margin-top: 50px;
    color:yellow;
}
#contacting{
    background: url('images/beach.jpg');
}
.s1{
    min-width: 80%;
}
.a1{
    width: 100%;
    min-height: 300px;
    background-color:;
    text-align: center;
}
.a1 img{
    width:150px;
    height: 150px;
    border-radius: 80px;
    margin-bottom: 0px;
}
.a1 p{
    font-size: 20px;
    font-style: italic;
    color: white;
}
.a1 ul{
    width: 100%;
    margin-top: 8px;


}
.a1 ul li{
    text-align: center;
    display: block;
    font-size: large;
    line-height: 30px;
    color:;
    font-weight: bold;

}


.a2{
    width: 100%;
    margin-top: 100px;
    background-color: white;
    min-height: 200px;
}
.a2 h3{
    text-align: center;
    line-height: 80px;
}
.details{
    width: 30%;
    float: left;
    margin-left: 20%;
}
.a3{
    background-color: white;
    min-height: 200px;
    width: 100%;
}
.w1{
    width: 30%;
    margin-left: 20%;
    float: left;
}
.w1 ul{
    display:block;
}
.w1 ul li{
    display:block;
    margin-left: 0;
    margin-left: -60%;
    /* float: left; */
    line-height: 25px;
}
.qq{
    left: 0;
    margin-right: 70%;

}